uuid: bafb50f0-78bd-4904-865a-552cdf96b48c
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_hero_image_size
field_name: field_hero_image_size
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: small
      label: 'kleines Herobild'
    -
      value: big
      label: 'großes Herobild'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
